Subject: Re: Offer Documents
From: Anup Tripathi <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 15 Dec 2020 01:56:33 +0530

Hello Ma'am,

This is with reference to my salary, I would like to inform you that I
joined Livesalesman on 16th Nov. 2020 and worked here till 14th Dec. 2020.

As you said that it will take 7-8 days to credit my salary in my bank
account, I am sending my bank details kindly check and do the needful.

Moreover, as you know that in this COVID situation it's not easy to
survive. I will be highly obliged if you can credit my salary within 2-3
days.

Here are the bank details:

Account Holder Name:- Anup Kumar
Bank Name:- Kotak Bank
Account No:-  0712223513
IFSC Code:-    KKBK0000181

In case if you need any other details, feel free to contact me anytime.

Anup Kumar
8076893541
8447347466

On Sun, 15 Nov, 2020, 1:43 pm HR Livesalesman, <[email-masked]> wrote:

>
> Hi Mr. Anup,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer Letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> Please revert us with your acceptance and signed documents.
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>